uuid: 06183bbe-500e-4b79-a6d0-dc43c14139f9
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: mII4acOv33s-j8PINywrCag4OITbeJGxdPO373dnHHw
id: education
label: Education
category: Demographic
likert: false
options: |
  High School: High School
  Associate Degree: Associate Degree
  Graduate or Professional Degree: Graduate or Professional Degree
  Some College: Some College
